<div class="container">
  <div class="row">
    <div class="col-xs-12">
      <h2>Mes Posts</h2>
      <ul class="list-group">
        <app-post-list [posts]="posts"></app-post-list>
      </ul>
    </div>
  </div>
</div>
